### Method

# Gtk.DropTarget.get_gtypes

#### Declaration [src]

    const GType*
    gtk_drop_target_get_gtypes (
      GtkDropTarget* self,
      gsize* n_types
    )

#### Description [src]

Gets the list of supported `GTypes` for `self`.

If no type have been set, `NULL` will be returned.

#### Parameters

`n_types` | `gsize*`
| optional pointer to take the number of `GTypes` contained in the return value
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: An array of `GType`
`G_TYPE_INVALID`-terminated array of types included in `formats` or `NULL` if none.
| The length of the array is in the `n_types` argument
Ownership is not transferred to the caller
Can be `NULL`